Subject: OGL for Indy

From: Brandon Barker <[email-masked]>
Date: Thu, 1 Feb 2001 21:31:17 -0500

I've recently purchased 2 Indy boxes and wanted to use Linux on them to act 
as a graphics workstation.  However, it seems SGI has not provided us with 
the 3d acc. driver they must have (IRIX driver) so as to allow us to create 
one for XFree86.  This means I may have to buy IRIX, though I would much 
rather use Linux.  Why has SGI not provided the necessary specs/code for 3d 
(open GL in this case?) acceleration?

Brandon

---

From: Alan Cox <[email-masked]>
Date: Fri, 2 Feb 2001 03:34:04 +0000 (GMT)

> (open GL in this case?) acceleration?

They have to a few people at least. However you should understand that the
direct render/context switch stuff aside the Indy is just a glorified drawing
machine for solid triangles. Its old. What was in its time awesome technology
is no longer.

Alan